mobilestore and 2.0

Discussion in 'iPod touch Firmware 2.X' started by sammypwns, Apr 4, 2008.

  1. sammypwns

    sammypwns New Member

    Joined:
    Feb 22, 2008
    Messages:
    49
    Likes Received:
    0
    can anyone get the 1.1.4 mobilestore.app (itunes) to work on 2.0. this isnt illegal because as long you have an itouch or iphone then u have a licience to the software (well having 2.0 is but most of us on this thread r already there)
  2. thatkidwiththeipodtouch

    thatkidwiththeipodtouch New Member

    Joined:
    Oct 30, 2007
    Messages:
    134
    Likes Received:
    1
    we arent supposed to talk about this anymore its probably going to get closed
  3. JustinCarpenter

    JustinCarpenter New Member

    Joined:
    Sep 24, 2007
    Messages:
    447
    Likes Received:
    4
    Device:
    iPhone 3GS (Black)
    You don't have a license to the software if you own an iPod/iPhone. It is illegal to distribute this software as noted in the Apple Legal document you can find in settings.

    Some mod, please close this.
  4. sammypwns

    sammypwns New Member

    Joined:
    Feb 22, 2008
    Messages:
    49
    Likes Received:
    0
    u dont have to distribute the software. just tell us how to it
  5. JustinCarpenter

    JustinCarpenter New Member

    Joined:
    Sep 24, 2007
    Messages:
    447
    Likes Received:
    4
    Device:
    iPhone 3GS (Black)
    Illegal to talk about it too.
  6. jimbeam

    jimbeam Active Member

    Joined:
    Nov 19, 2007
    Messages:
    3,694
    Likes Received:
    12
    Device:
    iPhone 3G (Black)
    why can't we talk about it? He's not giving links. What aprest contry are you from?
  7. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    They will not work! The frameworks are way different!
  8. JustinCarpenter

    JustinCarpenter New Member

    Joined:
    Sep 24, 2007
    Messages:
    447
    Likes Received:
    4
    Device:
    iPhone 3GS (Black)
    You can answer your own question by looking at my location in the post.

  9. sammypwns

    sammypwns New Member

    Joined:
    Feb 22, 2008
    Messages:
    49
    Likes Received:
    0
    ok i went back and read the settings thing and no where does it say it is illegal to talk about it. in regards to the frameworks why cant we just get all the frameworks or resources mobilestore needs to function from 1.1.4 and put them in 2.0. they wont even mess with the 2.0 frameworks cuz they are now stored in system->library->private frameworks.

    also i remember reading that back when 1.1.1 came out some guy was able to run mobilestore 1.1.1 on 1.0.x on the iphone
  10. JustinCarpenter

    JustinCarpenter New Member

    Joined:
    Sep 24, 2007
    Messages:
    447
    Likes Received:
    4
    Device:
    iPhone 3GS (Black)
    I doubt you read that long thing in such a short time. Also, it is illegal to talk about doing illegal activities. I wish more people knew the law in these forums.

Share This Page